[Shipper] Fatal Error

Shipper is not working and throwing a fatal error:

Fatal error: require(): Failed opening required 'phar:///srv/users/serverpilot/apps/5-+++++-sq/public/wp-content/plugins/shipper/lib/aws/sdk-v3.phar/Aws/functions.php' (include_path='.:/opt/sp/php7.2/lib/php') in phar:///srv/users/serverpilot/apps/5-++++++-sq/public/wp-content/plugins/shipper/lib/aws/sdk-v3.phar/aws-autoloader.php on line 990
The site is experiencing technical difficulties. Please check your site admin email inbox for instructions.

In my previous chat regarding this, it was suggested to change my PHP version, but that didn’t help.

We also ensured that the ‘phar’ extension is enabled on my server. We have done a full plugin/theme conflict test, but that didn’t help. Please advice.